## Package org.apache.cocoon.processor.dcp

Class Summary
DCPEngine: This class implements a DOM processor that evaluates <?dcp? > processing instructions to generate dynamic content.
DCPProcessor: This class implements a DOM processor that expands XML documents replacing dynamic content generation processing instructions by the return value of user-supplied logic.

Exception Summary
DCPException: This exception it thrown by a DCP processor to signal something went wrong during processing.

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.